This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 122653 - FC2 release notes -- Problems with Asus P4P800 series motherboards
FC2 release notes -- Problems with Asus P4P800 series motherboards
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-05-06 13:09 EDT by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 13:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-05-06 13:09:58 EDT
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

Asus P4P800 based motherboards are known to be non-functional
it doesn't go beyond "Uncompressing kernel, OK booting..."
Comment 1 Ed Bailey 2004-05-06 13:11:15 EDT
Reference Bug 121819
Comment 2 Ed Bailey 2004-05-06 13:32:35 EDT
Worded added and approved by arjan (via irc)

Note You need to log in before you can comment on or make changes to this bug.